Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Updated all Android demos to 4.4 #1416

Merged
merged 1 commit into from

2 participants

@Unkn0wn0ne
Owner

We dropped support for pre-2.2, set minimum SDK version to 8 to avoid
crashes

@Unkn0wn0ne Unkn0wn0ne Update all Android demos to 4.4
We dropped support for pre-2.2, set minimum SDK version to 8 to avoid
crashes
81957f2
@badlogic badlogic merged commit 0a3a6c6 into libgdx:master
@badlogic
Owner

Indeed. Btw, if you feel like making the Android backend sleeker,i removed a bunch of code today,maybe you want to have a look and see if we can removemore classes.

@Unkn0wn0ne
Owner

Alright, I will. @badlogic

@Unkn0wn0ne Unkn0wn0ne deleted the Unkn0wn0ne:demo-cleanup branch
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Mar 1, 2014
  1. @Unkn0wn0ne

    Update all Android demos to 4.4

    Unkn0wn0ne authored
    We dropped support for pre-2.2, set minimum SDK version to 8 to avoid
    crashes
This page is out of date. Refresh to see the latest.
View
2  demos/cuboc/cuboc-android/AndroidManifest.xml
@@ -4,7 +4,7 @@
android:versionCode="1"
android:versionName="1.0"
android:installLocation="preferExternal">
- <uses-sdk android:minSdkVersion="3" android:targetSdkVersion="10"/>
+ <uses-sdk android:minSdkVersion="8" android:targetSdkVersion="19"/>
<application android:icon="@drawable/icon" android:label="@string/app_name">
<activity android:name=".Cuboc"
View
2  demos/invaders/gdx-invaders-android/AndroidManifest.xml
@@ -16,5 +16,5 @@
</activity>
</application>
- <uses-sdk android:minSdkVersion="3" android:targetSdkVersion="5"/>
+ <uses-sdk android:minSdkVersion="8" android:targetSdkVersion="19"/>
</manifest>
View
2  demos/metagun/metagun-android/AndroidManifest.xml
@@ -15,6 +15,6 @@
</activity>
</application>
- <uses-sdk android:minSdkVersion="3" android:targetSdkVersion="10"/>
+ <uses-sdk android:minSdkVersion="8" android:targetSdkVersion="19"/>
</manifest>
View
2  demos/pax-britannica/pax-britannica-android/AndroidManifest.xml
@@ -3,7 +3,7 @@
android:versionCode="1"
android:versionName="1.0" >
- <uses-sdk android:minSdkVersion="5" android:targetSdkVersion="15" />
+ <uses-sdk android:minSdkVersion="8" android:targetSdkVersion="19" />
<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
<application
View
2  demos/superjumper/superjumper-android/AndroidManifest.xml
@@ -15,7 +15,7 @@
</activity>
</application>
- <uses-sdk android:minSdkVersion="3" android:targetSdkVersion="10"/>
+ <uses-sdk android:minSdkVersion="8" android:targetSdkVersion="19"/>
<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
</manifest>
View
2  demos/vector-pinball/gdx-vectorpinball-android/AndroidManifest.xml
@@ -15,6 +15,6 @@
</activity>
</application>
- <uses-sdk android:minSdkVersion="3" android:targetSdkVersion="8"/>
+ <uses-sdk android:minSdkVersion="8" android:targetSdkVersion="19"/>
</manifest>
View
2  demos/very-angry-robots/very-angry-robots-android/AndroidManifest.xml
@@ -4,7 +4,7 @@
android:installLocation="preferExternal"
android:versionCode="3"
android:versionName="0.1.0.2">
- <uses-sdk android:minSdkVersion="7" android:targetSdkVersion="8" />
+ <uses-sdk android:minSdkVersion="8" android:targetSdkVersion="19" />
<application android:icon="@drawable/icon" android:label="@string/app_name">
Something went wrong with that request. Please try again.